#mainMenu .menu-item-object-category_blog_671:hover,
                    #mainMenu .menu-item-object-category_blog_671.current-menu-ancestor,
                    #mainMenu .menu-item-object-category_blog_671.current-menu-item,
                    .section-artigos.section-category_blog-671 h2
                     {
                        border-left: 4px solid #3eb843!important;
                    }
ul.navigation-filter-acciones li a:hover,
                    ul.navigation-filter-acciones li a.active {
                        background: #3eb843!important;
                        border-color: #3eb843!important;
                        color: #ffffff;
                    }
#mainMenu .menu-item-object-category_blog_671:hover,
                    #mainMenu .menu-item-object-category_blog_671.current-menu-ancestor,
                    #mainMenu .menu-item-object-category_blog_671.current-menu-item,
                    .section-artigos.section-category_blog-671 h2
                     {
                        border-left: 4px solid #3eb843!important;
                    }
ul.navigation-filter-acciones li a:hover,
                    ul.navigation-filter-acciones li a.active {
                        background: #3eb843!important;
                        border-color: #3eb843!important;
                        color: #ffffff;
                    }
#mainMenu .menu-item-object-category_675:hover,
                    #mainMenu .menu-item-object-category_675.current-menu-ancestor,
                    #mainMenu .menu-item-object-category_675.current-menu-item,
                    .section-artigos.section-category-675 h2
                     {
                        border-left: 4px solid #ff6b80!important;
                    }
ul.navigation-filter-releases-es li a:hover,
                    ul.navigation-filter-releases-es li a.active {
                        background: #ff6b80!important;
                        border-color: #ff6b80!important;
                        color: #ffffff;
                    }
#mainMenu .menu-item-object-category_658:hover,
                    #mainMenu .menu-item-object-category_658.current-menu-ancestor,
                    #mainMenu .menu-item-object-category_658.current-menu-item,
                    .section-artigos.section-category-658 h2
                     {
                        border-left: 4px solid #ff6b80!important;
                    }
ul.navigation-filter-noticias li a:hover,
                    ul.navigation-filter-noticias li a.active {
                        background: #ff6b80!important;
                        border-color: #ff6b80!important;
                        color: #ffffff;
                    }
#mainMenu .menu-item-object-category_658:hover,
                    #mainMenu .menu-item-object-category_658.current-menu-ancestor,
                    #mainMenu .menu-item-object-category_658.current-menu-item,
                    .section-artigos.section-category-658 h2
                     {
                        border-left: 4px solid #ff6b80!important;
                    }
ul.navigation-filter-noticias li a:hover,
                    ul.navigation-filter-noticias li a.active {
                        background: #ff6b80!important;
                        border-color: #ff6b80!important;
                        color: #ffffff;
                    }
#mainMenu .menu-item-object-category_658:hover,
                    #mainMenu .menu-item-object-category_658.current-menu-ancestor,
                    #mainMenu .menu-item-object-category_658.current-menu-item,
                    .section-artigos.section-category-658 h2
                     {
                        border-left: 4px solid #ff6b80!important;
                    }
ul.navigation-filter-noticias li a:hover,
                    ul.navigation-filter-noticias li a.active {
                        background: #ff6b80!important;
                        border-color: #ff6b80!important;
                        color: #ffffff;
                    }
#mainMenu .menu-item-object-category_1203:hover,
                    #mainMenu .menu-item-object-category_1203.current-menu-ancestor,
                    #mainMenu .menu-item-object-category_1203.current-menu-item,
                    .section-artigos.section-category-1203 h2
                     {
                        border-left: 4px solid #ff6b80!important;
                    }
ul.navigation-filter-releases-2 li a:hover,
                    ul.navigation-filter-releases-2 li a.active {
                        background: #ff6b80!important;
                        border-color: #ff6b80!important;
                        color: #ffffff;
                    }
#mainMenu .menu-item-object-category_675:hover,
                    #mainMenu .menu-item-object-category_675.current-menu-ancestor,
                    #mainMenu .menu-item-object-category_675.current-menu-item,
                    .section-artigos.section-category-675 h2
                     {
                        border-left: 4px solid #ff6b80!important;
                    }
ul.navigation-filter-releases-es li a:hover,
                    ul.navigation-filter-releases-es li a.active {
                        background: #ff6b80!important;
                        border-color: #ff6b80!important;
                        color: #ffffff;
                    }
#mainMenu .menu-item-object-category_blog_1696:hover,
                    #mainMenu .menu-item-object-category_blog_1696.current-menu-ancestor,
                    #mainMenu .menu-item-object-category_blog_1696.current-menu-item,
                    .section-artigos.section-category_blog-1696 h2
                     {
                        border-left: 4px solid #4246eb!important;
                    }
ul.navigation-filter-temas li a:hover,
                    ul.navigation-filter-temas li a.active {
                        background: #4246eb!important;
                        border-color: #4246eb!important;
                        color: #ffffff;
                    }
#mainMenu .menu-item-object-category_blog_1696:hover,
                    #mainMenu .menu-item-object-category_blog_1696.current-menu-ancestor,
                    #mainMenu .menu-item-object-category_blog_1696.current-menu-item,
                    .section-artigos.section-category_blog-1696 h2
                     {
                        border-left: 4px solid #4246eb!important;
                    }
ul.navigation-filter-temas li a:hover,
                    ul.navigation-filter-temas li a.active {
                        background: #4246eb!important;
                        border-color: #4246eb!important;
                        color: #ffffff;
                    }
ul.menu-principal>li.current-page-ancestor,ul.menu-principal>li.current-menu-item.page-item-3452,ul.menu-principal>li.page-menu-3452:hover,.section-page-3452 .cabecalho .post-title, 
                			 .section-page-3452 .cabecalho .page-title{
                		border-color:  #7f47dd!important;
                	}

                            ul.navigation-filter-newsletter li a:hover,
                			ul.navigation-filter-newsletter li a.active,
                			ul.navigation-3452 li a.active,
                			ul.navigation-3452 li a.current-page-item{
                        		background: #7f47dd!important;
           						border-color: #7f47dd!important;
                                color: #ffffff!important;
                	}ul.menu-principal>li.current-page-ancestor,ul.menu-principal>li.current-menu-item.page-item-3438,ul.menu-principal>li.page-menu-3438:hover,.section-page-3438 .cabecalho .post-title, 
                			 .section-page-3438 .cabecalho .page-title{
                		border-color:  #01c2d9!important;
                	}

                            ul.navigation-filter-acoes-e-parcerias li a:hover,
                			ul.navigation-filter-acoes-e-parcerias li a.active,
                			ul.navigation-3438 li a.active,
                			ul.navigation-3438 li a.current-page-item{
                        		background: #01c2d9!important;
           						border-color: #01c2d9!important;
                                color: #ffffff!important;
                	}ul.menu-principal>li.current-page-ancestor,ul.menu-principal>li.current-menu-item.page-item-3008,ul.menu-principal>li.page-menu-3008:hover,.section-page-3008 .cabecalho .post-title, 
                			 .section-page-3008 .cabecalho .page-title{
                		border-color:  #fcc717!important;
                	}

                            ul.navigation-filter-home li a:hover,
                			ul.navigation-filter-home li a.active,
                			ul.navigation-3008 li a.active,
                			ul.navigation-3008 li a.current-page-item{
                        		background: #fcc717!important;
           						border-color: #fcc717!important;
                                color: #ffffff!important;
                	}ul.menu-principal>li.current-page-ancestor,ul.menu-principal>li.current-menu-item.page-item-3427,ul.menu-principal>li.page-menu-3427:hover,.section-page-3427 .cabecalho .post-title, 
                			 .section-page-3427 .cabecalho .page-title{
                		border-color:  #01c2d9!important;
                	}

                            ul.navigation-filter-iniciativas li a:hover,
                			ul.navigation-filter-iniciativas li a.active,
                			ul.navigation-3427 li a.active,
                			ul.navigation-3427 li a.current-page-item{
                        		background: #01c2d9!important;
           						border-color: #01c2d9!important;
                                color: #ffffff!important;
                	}ul.menu-principal>li.current-page-ancestor,ul.menu-principal>li.current-menu-item.page-item-3443,ul.menu-principal>li.page-menu-3443:hover,.section-page-3443 .cabecalho .post-title, 
                			 .section-page-3443 .cabecalho .page-title{
                		border-color:  #2191d0!important;
                	}

                            ul.navigation-filter-publicaciones li a:hover,
                			ul.navigation-filter-publicaciones li a.active,
                			ul.navigation-3443 li a.active,
                			ul.navigation-3443 li a.current-page-item{
                        		background: #2191d0!important;
           						border-color: #2191d0!important;
                                color: #ffffff!important;
                	}ul.menu-principal>li.current-page-ancestor,ul.menu-principal>li.current-menu-item.page-item-3447,ul.menu-principal>li.page-menu-3447:hover,.section-page-3447 .cabecalho .post-title, 
                			 .section-page-3447 .cabecalho .page-title{
                		border-color:  #ff6b80!important;
                	}

                            ul.navigation-filter-prensa li a:hover,
                			ul.navigation-filter-prensa li a.active,
                			ul.navigation-3447 li a.active,
                			ul.navigation-3447 li a.current-page-item{
                        		background: #ff6b80!important;
           						border-color: #ff6b80!important;
                                color: #ffffff!important;
                	}ul.menu-principal>li.current-page-ancestor,ul.menu-principal>li.current-menu-item.page-item-3435,ul.menu-principal>li.page-menu-3435:hover,.section-page-3435 .cabecalho .post-title, 
                			 .section-page-3435 .cabecalho .page-title{
                		border-color:  #d7066b!important;
                	}

                            ul.navigation-filter-fundacion-santillana li a:hover,
                			ul.navigation-filter-fundacion-santillana li a.active,
                			ul.navigation-3435 li a.active,
                			ul.navigation-3435 li a.current-page-item{
                        		background: #d7066b!important;
           						border-color: #d7066b!important;
                                color: #ffffff!important;
                	}ul.menu-principal>li.current-page-ancestor,ul.menu-principal>li.current-menu-item.page-item-3451,ul.menu-principal>li.page-menu-3451:hover,.section-page-3451 .cabecalho .post-title, 
                			 .section-page-3451 .cabecalho .page-title{
                		border-color:  #7f47dd!important;
                	}

                            ul.navigation-filter-contacto li a:hover,
                			ul.navigation-filter-contacto li a.active,
                			ul.navigation-3451 li a.active,
                			ul.navigation-3451 li a.current-page-item{
                        		background: #7f47dd!important;
           						border-color: #7f47dd!important;
                                color: #ffffff!important;
                	}